.menu {  font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000}
.princ {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bolder; background-image: url(immagini/sfondo4.jpg)}
a:hover {
	font-weight: bold;
	background-color: #D8E6FE;
}
a:active {  text-decoration: none}
.mini {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: normal}
.titolini {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FF0000; font-weight: bold}
.news {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #000066; font-variant: normal; text-indent: 1pt; font-weight: normal}
.newsgiustificato { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; font-variant: normal; text-indent: 1pt ; text-align: justify; font-weight: normal}
.TitoliTestata { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0000FF; font-variant: small-caps; background-position: top; font-weight: bold; text-align: center}
.newsgiustificatonormal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; font-variant: normal; text-indent: 1pt; font-weight: normal ; text-align: justify}
.TitoliTestataPAESE { font-family: Georgia, "Times New Roman", Times, serif; font-size: 30px; color: #FFFFFF; font-variant: small-caps; font-weight: bold ; text-align: center; vertical-align: middle; visibility: inherit; clip:  rect(   ); background-image: url(immagini/sfondo4.jpg)}
.TitoliTestataPAESE2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; color: #FFFFFF; font-variant: small-caps; font-weight: bold ; text-align: center; vertical-align: middle; cursor: hand; visibility: inherit; clip: rect( ) ; background-image: url(immagini/sfondo2.jpg)}
.menutrasporti { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000 }
.ENTRAHOME { font-family: Georgia, "Times New Roman", Times, serif; font-size: 30px; color: #FFFFFF; font-variant: small-caps; font-weight: bold ; text-align: center; vertical-align: middle; visibility: inherit; clip: rect( )}
.ENTRACAMPIDANO { font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; color: #FFFFFF; font-variant: small-caps; font-weight: bold ; text-align: center; vertical-align: middle; visibility: inherit; clip: rect( ) ; background-image: url(immagini/sfondochiaro1.jpg)}
.spostasn { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #663399 ; background-image: url(immagini/sfondochiaro1.jpg); vertical-align: middle}
.Spotfondo { font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; color: #FF0000; font-variant: small-caps; font-weight: bold ; text-align: center; vertical-align: middle; cursor: auto; visibility: inherit; clip: rect( ) ; background-image: url(immagini/sfondochiaro1.jpg); background-attachment: fixed; text-decoration: blink}
.princ2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bolder; background-image: url(immagini/sfondo1.jpg)}
.menugiust { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000 ; text-align: justify}
.news2 { font-family: Arial, Helvetica, sans-serif; font-size: small; font-variant: normal; font-weight: normal ; text-align: justify; border-right-width: 5px; text-decoration: none}
.titolininero { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold }
.latodxverde { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bolder; background-image: url(immagini/sfondo4.jpg)}
.latodxverdegiustifica { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: normal; background-image: url(immagini/sfondo4.jpg) ; text-align: justify}
.ENTRACAMPIDANOpiccolo { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #0000FF; font-variant: normal; font-weight: normal; text-align: center; vertical-align: middle; visibility: inherit; clip: rect( ) ; background-image: url(immagini/sfondochiaro1.jpg) }
.minigiustificato { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: normal; color: #000000; text-align: justify}
.datipartite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: normal; background-color: #FF0000}
.ENTRACAMPIDANOBlu { font-family: Georgia, "Times New Roman", Times, serif; font-size: large; color: #0000FF; font-variant: small-caps; font-weight: bold ; text-align: center; vertical-align: middle; visibility: inherit; clip: rect( ) ; background-image: url(immagini/sfondochiaro1.jpg) }
.TitoliTestataBianchi { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bold; text-align: center ; background-color: #FF0000}
.datipartite1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #FFFFFF; font-weight: bold; background-color: #000099}
.datipartite2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: normal; background-color: #FF9900}
.datipartite3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: normal; background-color: #CC3300}
.ENTRACAMPIDANOBluOcchiello { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; color: #0000FF; font-variant: normal; font-weight: bolder; text-align: center; vertical-align: middle; visibility: inherit; clip: rect( ) ; background-image: url(immagini/sfondochiaro1.jpg) ; font-style: italic; line-height: normal; letter-spacing: normal; word-spacing: normal}
.occhiello { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-variant: normal; text-indent: 1pt; font-weight: bolder; font-style: italic}
.ENTRACAMPIDANOSpento { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #FFFFFF; font-variant: small-caps; font-weight: normal; text-align: center; vertical-align: middle; visibility: inherit; clip: rect( ) ; background-color: #CCFFCC}
.news3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000066; font-variant: normal; font-weight: normal ; text-align: justify }
.TitoliTestata2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #0000FF; font-variant: normal; background-position: top; font-weight: bold; text-align: center }
.datipartite4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: normal; background-color: #FF00CC}
.datipartite5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: normal; background-color: #CC33CC}
.datipartite6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: normal; background-color: #9900FF}
.datipartite7 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: normal; background-color: #3300FF}
.datipartite8 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: normal; background-color: #FFFF33}
.datipartite9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: normal; background-color: #3399FF}
.datipartite10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: normal; background-color: #990033}
.nomeintervista { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #0000FF}
.menuorizz { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000 ; background-color: #009900; border-color: #FFFFFF #FFFF00 #FFCC00 #FF6600; border-style: ridge; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.ENTRACAMPIDANOBluNoSfondo { font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; color: #0000FF; font-variant: normal; font-weight: bold ; text-align: center; vertical-align: middle; visibility: inherit; clip: rect( ) }
.ENTRACAMPIDANOpiccoloNoSfondo { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #0000FF; font-variant: normal; font-weight: bold; text-align: center; vertical-align: middle; visibility: inherit; clip: rect( ) }
.OrizzHome { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000 ; background-image: url(images/pulsante3.jpg); border-style: ridge}
.menusx { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000 ; border-style: none}
.menusxtitoli { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; background-image: url(immagini/sfondo4.jpg); border-style: none}
.princ3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bolder; background-image: url(immagini/sfondo4.jpg) }
.Carnevale { font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; color: #0000FF; font-variant: small-caps; font-weight: bold ; text-align: center; vertical-align: middle; cursor: hand; visibility: inherit; clip: rect( ) ; background-image: url(Samassi/smsmanifestazioni/smscarnevale/smscarnevale2004/cs2004manifesto/cs2004fondo1.jpg); font-style: normal}
.CarnevaleOcchiello { font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; color: #FFFFFF; font-variant: normal; font-weight: bolder; text-align: center; vertical-align: middle; cursor: hand; visibility: inherit; clip: rect( ) ; background-image: url(Samassi/smsmanifestazioni/smscarnevale/smscarnevale2004/cs2004manifesto/cs2004fondo2.jpg); font-style: italic; line-height: normal; letter-spacing: normal; word-spacing: normal }
.Carnevale2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #0000FF;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
	visibility: inherit;
	clip: rect( );
	background-image: url(Samassi/smsmanifestazioni/smscarnevale/smscarnevale2004/cs2004manifesto/cs2004fondo.jpg);
	font-style: normal;
	border: none;
}
.CarnevaleOcchiello2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; color: #FFFFFF; font-variant: normal; font-weight: bolder; text-align: center; vertical-align: middle; cursor: hand; visibility: inherit; clip: rect( ) ; background-image: url(Samassi/smsmanifestazioni/smscarnevale/smscarnevale2004/cs2004manifesto/cs2004fondo2.jpg); font-style: italic; line-height: normal; letter-spacing: normal; word-spacing: normal }
.Spotfondo2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #FF0000; font-variant: small-caps; font-weight: bold ; text-align: center; vertical-align: middle; cursor: auto; visibility: inherit; clip: rect( ) ; background-image: url(immagini/sfondochiaro1.jpg); background-attachment: fixed; text-decoration: blink }
.aziendebase { font-family: Arial, Helvetica, sans-serif; font-size: small; color: #000066; font-variant: normal; font-weight: normal ; text-align: center}
.datipartite11 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: normal; background-color: #66CC33}
.TitoliAltrenotizie { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #9900FF; background-position: top; text-align: justify; font-style: italic}
.news3giustifica { font-family: Arial, Helvetica, sans-serif; font-size: small; color: #000066; font-variant: normal; font-weight: normal ; text-align: justify }
.FestaMusica { font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; color: #0000FF; font-variant: small-caps; font-weight: bold ; text-align: center; vertical-align: middle; cursor: hand; visibility: inherit; clip: rect( ) ; font-style: normal ; background-color: #FFFF00}
.news4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #000066; font-variant: small-caps; text-indent: 1pt; font-weight: normal }
a:link {  text-decoration: none}
a:visited {  text-decoration: none}
a:visited {  }
a:hover {
	filter: Invert;
}
a:link {  color: #000000}
.menu1 {  font-family: Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold; color: #000000; text-decoration: none}
a:visited {
	font-weight: bold;
	color: #6600FF;
}
a:link {  }
a:active {  }
a:link {  }
a:visited {  }
a:visited {  }
a:active {  }
a:hover {  }
.aaa-maglie {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000FF;
	text-align: center;

}
.aziendebase2 {
font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #000066; font-variant: normal; font-weight: normal ; text-align: left
}
.princCENTRO {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFFFFF;
	font-weight: bolder;
	background-image: url(immagini/sfondo4.jpg);
	text-align: center;
	vertical-align: top;


}
.TitoliPagine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: right;
	clip:   rect(auto auto auto auto);






}
.TitoliTestataPAESElato {
font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #FFFFFF; font-variant: small-caps; font-weight: bold ; text-align: center; vertical-align: text-top; visibility: inherit; clip:  rect(   ); background-image: url(immagini/sfondo4.jpg)
}
.TitoliTestataPAESE3 {
font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #FFFFFF; font-variant: normal; font-weight: bold ; text-align: center; vertical-align: middle; cursor: hand; visibility: inherit; clip: rect( ) ; background-image: url(immagini/sfondo1.jpg)
}
.TitoliTestataPAESE4 {

font-family: Georgia, "Times New Roman", Times, serif; font-size: medium; color: #FFFFFF; font-variant: normal; font-weight: bold ; text-align: center; vertical-align: middle; cursor: hand; visibility: inherit; clip: rect( ) ; background-image: url(immagini/sfondo1.jpg)
}
.ban-tr-bianco {
font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal; background-color: #FFFFFF
}
.ban-tr-giallo1 {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; font-weight: normal; background-color: #FFFF99
}
.VetrinaTesto {
font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #FF0000; font-variant: normal; font-weight: bold ; text-align: justify; vertical-align: baseline; cursor: auto; visibility: inherit; clip: rect( ) ; background-image: url(iltrovazienda-images/sfondochiaro1.jpg); background-attachment: fixed
}
